| D++ (DPP) C++ Discord API Bot Library

Search
Loading...
Searching...
No Matches
dpp::integration_configuration Struct Reference

Configuration object for an app installation. More...

`#include <application.h>`

Collaboration diagram for dpp::integration_configuration:
[legend]

## Public Attributes

application_install_params | oauth2_install_params

## Detailed Description

Configuration object for an app installation.

## Member Data Documentation

## ◆ oauth2_install_params

application_install_params dpp::integration_configuration::oauth2_install_params

D++ Library version 9.0.13 D++ Library version 9.0.12 D++ Library version 9.0.11 D++ Library version 9.0.10 D++ Library version 9.0.9 D++ Library version 9.0.8 D++ Library version 9.0.7 D++ Library version 9.0.6 D++ Library version 9.0.5 D++ Library version 9.0.4 D++ Library version 9.0.3 D++ Library version 9.0.2 D++ Library version 9.0.1 D++ Library version 9.0.0 D++ Library version 1.0.2 D++ Library version 1.0.1 D++ Library version 1.0.0